1. mightyjohn#AC's Avatar
    I did the upgrade of QL last night, and it now works with .141. Wah-freakin-who! I have QL again
    05-23-09 11:18 AM
  2. rrudeboy's Avatar
    Cool.. That's good to hear.

    PotBB

    Posted from my CrackBerry at wapforums.crackberry.com
    05-23-09 01:15 PM
  3. patches152's Avatar
    yeah, the update to 1.5 addresses the issues, and they're working on a 2.0, there is a closed beta test that they're discussing in a thread around here somewhere. don't ask to get in, because its closed, but you can subscribe and follow along...
    05-23-09 01:48 PM
LINK TO POST COPIED TO CLIPBOARD